### Function

# RB podcast_parse_load_feed

#### Declaration [src]

    void
    rb_podcast_parse_load_feed (
      RBPodcastChannel* data,
      GCancellable* cancellable,
      RBPodcastParseCallback callback,
      gpointer user_data
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`data`

  Type: `RBPodcastChannel`

  No description available.

  The data is owned by the caller of the function.

`cancellable`

  Type: `GCancellable`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`callback`

  Type: `RBPodcastParseCallback`

  No description available.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.